export function getResizedImage(
  path: string | undefined | null,
  options: { width: number; height: number }
) {
  const { width, height } = options;

  return path ? `${path}?width=${width}&height=${height}` : "";
}
